#include "version.sh"

in mediump vec3 texCoordDis_f;
uniform sampler2D texUnit;
out lowp vec4 fragColor;

void main()
{
    fragColor = texture(texUnit, texCoordDis_f.xy);
    fragColor.a *= texCoordDis_f.z;
}
